#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 list-t
version:              1.0.5.1
visibility:           public
id:                   list-t-1.0.5.1-HTJ2g0M3krhLRHkd2WTQYb
key:                  list-t-1.0.5.1-HTJ2g0M3krhLRHkd2WTQYb
license:              MIT
copyright:            (c) 2014, Nikita Volkov
maintainer:           Nikita Volkov <nikita.y.volkov@mail.ru>
author:               Nikita Volkov <nikita.y.volkov@mail.ru>
homepage:             https://github.com/nikita-volkov/list-t
synopsis:             ListT done right
description:
    A correct implementation of the list monad-transformer.
    Useful for basic streaming.

category:             Streaming, Data Structures, Control
abi:                  c1690389294e193a3acbccac362ffb89
exposed:              True
exposed-modules:      ListT
hidden-modules:       ListT.Prelude
import-dirs:          /usr/lib/ghc-9.0.2/site-local/list-t-1.0.5.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/list-t-1.0.5.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-list-t
hs-libraries:         HSlist-t-1.0.5.1-HTJ2g0M3krhLRHkd2WTQYb
depends:
    base-4.15.1.0 foldl-1.4.12-9fkInglXeTN4Yk2EpIIDbc
    logict-0.7.1.0-3Rbvefai2ij53fmsLaRg4q
    mmorph-1.2.0-rUcqJ8kf022ZNG6tH16A7
    monad-control-1.0.3.1-HkiinuOeT8TKb2uZbjvoYb mtl-2.2.2
    transformers-0.5.6.2 transformers-base-0.4.6-Krt9Mny97mFI6zwkIY4Uue

haddock-interfaces:   /usr/share/doc/haskell-list-t/html/list-t.haddock
haddock-html:         /usr/share/doc/haskell-list-t/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

